<div class="max-w-full mx-auto sm:px-6 lg:px-8 h-full grid grid-cols-2">
    <app-forecast-location class="rounded flex items-center justify-center" *ngFor="let city of cities_infos" [city]="city"></app-forecast-location>
    <span class="text-sm font-extralight">Last refresh: {{ lastRefresh() |date:'HH:mm' }}</span>
</div>
